登录后台

页面导航

本文编写于 129 天前,最后修改于 129 天前,其中某些信息可能已经过时。

今天在老机器(centos 7)上配置环境,想装一下gcc/g++ 4.8来着,就直接尝试执行下列命令:

yum install gcc gcc-g++

没想到yum返回了个错误:

No package gcc-g++ available.

我想了半天,最后问了一下墨曦:

13715-igb5fed9o3.png

但是这还没完,我发现fedora的package都得11.x的gcc了,4.8版本的gcc压根无法满足这个rpm包的要求。
最后墨曦又找了一下,发现了这个:
83492-4drxl6zajm2.png

原来是gcc-g++变成gcc-c++了。。
98769-0wbwg6dz7bo9.png

Q.E.D
C4a15Wh_5.1 2022-01-18 01:01